@media (min-width: 566px){
    
    #section_entrada div h1{
        font-size: 2em;
    }

    #section_entrada img{
    width: 19em;
    padding-right: 0px;
    }

    #section_produtos h1{
        font-size: 1.5em;
    }

    #section_beneficios h1{
        font-size: 1.5em;
    }

    #section_clientes h1{
        font-size: 1.5em;
    }

    #section_historia div h1{
        font-size: 1.5em;
    }

    #section_historia div p{
        width: 30em;
        font-size: 1em;
    }
}

@media (min-width: 691px){

    #section_entrada img{
    width: 20em;
    }

    footer{
        display: grid;
        grid-template-columns: repeat(3, 0.5fr);
        justify-content: center;
    }

    footer div p{
        width: 12em;
    }

    #texto_importante{
        text-align: justify;
        width: 20em;
    }

    #texto_direitos{
        grid-column: 2;
        text-align: center;
        width: 26em;
        font-size: 10em;
        padding: 1em;
    }

    #user_redesocial{
        width: 1em;
    }

    .textos_contato{
        width: 10em;
    }
}

@media (min-width: 1000px){
    header img{
        height: 4em;
        width: 6em;
    }

    header ul {
        gap: 4em;
    }

    header ul li a{
        font-size: 1.3em;
    }

    #section_entrada{
        justify-content: center;
        gap: 20em;
    }

    footer{
        justify-items: center;
        justify-content: center;
    }

    footer div{
        margin-top: 1em;
    }

    #borda_endereco{
        margin-left: 20em;
    }

    #borda_contato{
        margin-right: 20em;
    }

    footer div h3{
        width: 1em;
    }

    footer #texto_direitos{
        font-size: 0.8em;
    }
    
}

@media(min-width: 1258px ){
    #section_produtos ul{
        flex-direction: row;
        gap: 2em;
    }

    #section_produtos ul li div{
        height: 27em;
    }

    #section_produtos ul li div img{
        height: 10em;
    }

    #section_produtos ul li div .btn_ovos{
        margin-top: 4.6em;
    }

    footer{
        justify-items: center;
        justify-content: center;
    }

    footer div{
        margin-top: 1em;
    }

    #borda_endereco{
        margin-left: 20em;
    }

    #borda_contato{
        margin-right: 20em;
    }

    footer div h3{
        width: 1em;
    }

    footer #texto_direitos{
        font-size: 0.8em;
    }
   


}

@media (min-width: 1355px){
    #section_entrada div h1{
        font-size: 4em;
    }

    #section_entrada div p{
        font-size: 1.1em;
    }

    #section_entrada img{
        width: 25em;
    }

    #section_produtos h1{
        margin-top: 4em;
    }

    #section_produtos{
        align-items: center;
        justify-content: center;
    }

    #section_produtos ul{
        flex-direction: row;
        gap: 3em;
        margin-bottom: 4em;
        max-width: 1000vw;
        width: 90em;
        padding-left: 10em;

    }

    #section_beneficios ul{
        gap: 5em;
    }

    #section_beneficios ul li div img{
        width: 7em;
        height: 7em;
    }

    #section_beneficios ul li div  div .titulo_beneficio{
        font-size: 1em;
    }

    #section_beneficios ul li div  div .texto_beneficio{
        font-size: 0.8em;
        width: 60em;
    }

    #section_historia div{
        margin-left: 5em;
        margin-bottom: 3em;
    }

    #section_historia div h1{
        font-size: 4em;
    }

    #section_historia div p{
        font-size: 1.2em;
    }

    footer{
        justify-items: center;
        justify-content: center;
    }

    footer div{
        margin-top: 1em;
    }

    #borda_endereco{
        margin-left: 20em;
    }

    #borda_contato{
        margin-right: 20em;
    }

    footer div h3{
        width: 1em;
    }

    footer #texto_direitos{
        font-size: 0.8em;
    }

    
}